service_name: Administratieve Eenheden (INSPIRE geharmoniseerd)
description:
  Overzicht van de bestuurlijke indeling van Nederland in gemeenten en provincies. Gegevens zijn
  gebaseerd op de dataset Bestuurlijke Grenzen, welke afgeleid is uit de
  Basisregistratie Kadaster (BRK)
organization:
  name: Dienst voor het kadaster en de openbare registers
  ooid: 28212603
api_type: wms
api_authentication: none
environments:
  - name: production
    api_url: https://service.pdok.nl/kadaster/au/wms/v2_0?service=WMS
    specification_url: https://service.pdok.nl/kadaster/au/wms/v2_0?request=GetCapabilities&service=WMS
    documentation_url: https://www.nationaalgeoregister.nl/geonetwork/srv/dut/catalog.search#/metadata/01d4dab6-03ad-4e82-b719-4daf8b96ea14/formatters/xsl-view?root=div&view=advanced&approved=true
contact:
  email: beheerpdok@kadaster.nl
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.5
